Bug 982877 - 7.2.2. Finding Packages with Filters
7.2.2. Finding Packages with Filters
Status: ON_QA
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Navneet Singh
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 00:49 EDT by Ryan
Modified: 2013-08-01 13:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed the errors in these consecutive bug reports (22.61 KB, patch)
2013-08-01 13:53 EDT, Navneet Singh
no flags Details | Diff

  None (edit)
Description Ryan 2013-07-10 00:49:50 EDT
Description of problem:

Section 6.2.2, there is no 'system' or 'filters' menu in software, selecting filters and updating software sources does not work
Comment 1 Ryan 2013-07-10 05:15:36 EDT
only two filter options in software context menu accessible from activity bar with software open using the activity tile (task tile):

only native packages and only newest versions
Comment 2 Ryan 2013-07-15 03:20:24 EDT
edit: this is now section 7.2.2 with recent revisions of the document
Comment 3 Navneet Singh 2013-08-01 13:53:59 EDT
Created attachment 781693 [details]
Fixed the errors in these consecutive bug reports

Note You need to log in before you can comment on or make changes to this bug.